MikroTik RouterOS < 6.44.6 LTS or 6.45.x < 6.45.7の複数の脆弱性

high Nessus プラグイン ID 130432
扶養家族が見つかりません